@charset "utf-8";
/* CSS Document */

body {
	background: url(../fotos/Imagen%20inferior%20derecha.png) bottom right no-repeat, url(../fotos/Imagen%20inferior%20isquierda.png) bottom left no-repeat,
		#b4aba4;
	background-attachment: fixed;
	background-repeat: no-repeat;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#212635;
	font-weight: bold;
}

a {
	color:#705543;
	font-weight: normal;
}
a img { border:none;}

h1 {
	margin: 0 20px 5px;
	font-family: "Handlee";
	font-size:23px;
	font-weight:200;
	clear:both;
	color:#705543;
}
h2 {
	font-family:"Handlee", "Book Antiqua", Palatino, serif, cursive;
	font-size:14px;
	font-weight:bold;
	clear:both;	
	margin: 0 20px 0;
	color:#705543;
}

h3 {
	margin: 0 20px 0;
	font-family:"Handlee",Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#212635;
	font-weight: normal;
}
h3 img {
border:3px solid #b4aba4;
}

h4 {margin: 0 20px 0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#212635;
	font-weight:100;	
}
h5 {
	font-family: 'Princess Sofia', cursive;
	font-size:50px;
	font-weight:normal;
	clear:both;	
	margin-left:100px;
	color:#3d2614;
}
h6 {
	margin: 0 20px 5px;
	font-family: "Handlee";
	font-size:22px;
	font-weight:200;
	clear:both;
	color:#284600;
	}
h7 {
	margin-left:20px;
	margin-right:20px;
	font-family:"Handlee",Tahoma, Geneva, sans-serif;
	font-size:10px;
	color:#98937C;
	font-weight: normal;	
}
table.tarifas {
	margin:0 5px;
	background:#FFF;
	color: #66CC66;
}
table.tarifas td {
	margin:1px;
	padding:6px 12px;
	text-align:center;
	border-bottom:solid 3px #eee9df;
	color: #000000;
}
table.tarifas td.cabecera {
	text-transform:uppercase;
	font-weight:bold;
	background-color:#756655;
	color:#FFF;
}
#todo{
	width: 870px;
	margin: 0px auto;
	
	
}
#cabecera{
	height:88px;
	background-image: url(../img/Logoarbolhojassinletras2.png);
	background-repeat: no-repeat;
	margin-top: -70px;
}

#menu{}
#menu ul {
	margin:0;
	padding:0;
	list-style:none; }
#menu li {float:left; margin-right:4px; background:#FFF url(../img/tab-izq.png) top left no-repeat;}
#menu li.activo { background:#FFF url(../img/esq-izq.png) top left no-repeat;}
#menu a { font-weight:bold; display:block; color:#444; text-decoration:none; padding: 5px 10px; background:url(../img/tab-der.png) top right no-repeat;  }
#menu a.activo { background:url(../img/esq-der.png) top right no-repeat; color:#000; }


#contacto-cabecera{
	float:right;
	text-align: right;
	vertical-align:baseline;
	margin-top:-38px;
}

#izquierda {
 float:left;
 position:relative;
 width:290px;
}

#centro {
 float:left;
 position:relative;
 width:290px;
}
#derecha {
 float:left;
 position:relative;
 width:290px;
}

#izquierda2 {
	float:left;
	position:relative;
	width:320px;
	font-weight: bold;

 }


#derecha2 {
 float:left;
 position:relative;
 width:550px;

}

#izquierda3 {
	float:left;
	position:relative;
	width:400px;
	font-family: Verdana, Geneva, sans-serif;

 }


#derecha3 {
 float:left;
 position:relative;
 width:470px;

}
#actividades1 {
float:left;
 position:relative;
 width:235px;

 }


#actividades2 {
	float:left;
	position:relative;
	width:200px;
	text-align: left;
 }
#a3logo{
	text-align:center;
	
}


.negrita{
	font-weight:bold;
}

.apartados{
	width:870px;
	padding:12px 0;
	background-color:#eeefe1;
	border:solid 3px #FFF;
	border-width: 3px 0;
	text-align:justify;	
	float:left;
	margin-top: 15px;
}
.apartados#primero{
	margin-top: 0;
}
.apartados#final{
	margin-bottom: 15px;
	font-weight: normal;
}
.fila{
	float:left;
	margin:10px 0;
	
}
